/* style created © 2001-2002 by BasicTemplates.com™ on 03.21.2002. Duplication or redistribution is strictly prohibited. */


body {font-family: Verdana; font-size: 12px; color: #000000; background-image: url(bk.gif)}

td {font-family: Verdana;	font-size: 12px;color: #000000}

p {font-family: Verdana; font-size: 12px; color: #000000}

a:link	{color: #0000FF; font-weight: bold; text-decoration: none}

a:visited {color: #294D63; font-weight: bold; text-decoration: none}

a:hover	{color: #FF0000; font-weight: bold  ; text-decoration: none}

a:active {color: #666666; font-weight: bold }

.bthead	{font-weight: bold; background-color: #FFFFFF; color: #B2C2D6}

.btnav	{font-family: Verdana; font-size: 12px;		color: #000000;	font-weight: bold; border: 1px #CCCCCC double; background-color: #9FC9E1}

.btnavbk {
	background-color: #9FC9E1;
	color: #000000;

}

.btfoot	{background-color: #9FC9E1; font-family: Verdana;	font-size: 9px; color: #000000;	text-align: center; border-color: #000000 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
	

h1 {font-family: Tahoma;	font-size: 20px; color: #000000; font-weight: bold;	letter-spacing: 2px }


.btcontent {  background-color: #FFFFFF}
h2 {  font-size: 16px; color: #000000}

.afflink {
	cursor:pointer; cursor:hand;
	text-decoration: underline; color:#000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
